// Why C syntax is problematic.
if for (i=0;i<10;i++) while (x<10) 
  if (x<11)
    break;
  else if (q) // Can you spot the error?
    if (ok((q2)))
      break;
  else if (q) {
    not_a_1x();
    break;
  }
  else
    break;
this_ends_now();
